version: "3"
services:
  jabe:
    container_name: jabe
    image: git.iwakura.rip/hex/jabe:stable-latest
    volumes:
      - ./data:/app/data # bind mount is recommended.
    ports:
      - 3024:3024
